<?xml version="1.0" encoding="utf-8"?>
<properties version="1.0">
  <string id="name" value="Cypriot Leagues by Lucasinho"/>
  <string id="author" value="Lucasinho"/>
  <string id="description">Cypriot Leagues insted of Slovak Leagues
    <return/>Ligi Cypryjskie za ligi Słowackie</string>
  <string id="version" value="8.0.2"/>
  <string id="required_version" value="8.0.2"/>
</properties>
